Subject: Re: More problems with subprocesses in 1.3.3
From: Andy Piper <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Oct 2001 11:07:27 -0700

At 01:50 PM 10/11/01 -0400, Charles Wilson wrote:
>Well, I understand ylogic -- but this "fix" doesn't please me. :-) 
>consider: "Xemacs-21.4.3 is completely broken on my machine, so I reverted 
>to 21.1.13.  I'll try 21.4.x again in a few months -- hope you guys get 
>the problem fixed...."  would not make you happy, would it?

Seems this is more like the difference between 21.4.3 and 21.4.4 than a 
whole major revision.

That doesn't mean I haven't considered reverting to 1.1.7 :)

andy

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/